.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.929199;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.296000px;}
._2{width:18.672000px;}
._1{width:22.656000px;}
._4{width:58.656000px;}
._3{width:60.000000px;}
.fc1{color:rgb(10,49,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:48.000000px;}
.fs2{font-size:64.000000px;}
.fs1{font-size:144.000000px;}
.y3{bottom:3.749020px;}
.y42{bottom:44.050980px;}
.y26{bottom:51.236601px;}
.y1{bottom:62.483660px;}
.y41{bottom:65.607843px;}
.y25{bottom:72.793464px;}
.y24{bottom:94.350327px;}
.y6{bottom:104.972549px;}
.y40{bottom:108.721569px;}
.y3f{bottom:130.278431px;}
.y23{bottom:137.464052px;}
.y3e{bottom:151.835294px;}
.y22{bottom:159.020915px;}
.y3d{bottom:173.392157px;}
.y21{bottom:180.577778px;}
.y0{bottom:184.326797px;}
.y3c{bottom:194.949020px;}
.y3b{bottom:216.505882px;}
.y20{bottom:223.691503px;}
.y4c{bottom:238.062745px;}
.y3a{bottom:259.619608px;}
.y4b{bottom:281.176471px;}
.y1f{bottom:288.362092px;}
.y39{bottom:302.733333px;}
.y1e{bottom:309.918954px;}
.y4a{bottom:324.290196px;}
.y1d{bottom:331.475817px;}
.y38{bottom:345.847059px;}
.y1c{bottom:353.032680px;}
.y37{bottom:367.403922px;}
.y1b{bottom:374.589542px;}
.y49{bottom:388.960784px;}
.y1a{bottom:396.146405px;}
.y36{bottom:410.517647px;}
.y48{bottom:432.074510px;}
.y19{bottom:439.260131px;}
.y35{bottom:453.631373px;}
.y34{bottom:475.188235px;}
.y18{bottom:482.373856px;}
.y33{bottom:496.745098px;}
.y32{bottom:518.301961px;}
.y31{bottom:539.858824px;}
.y17{bottom:547.044444px;}
.y30{bottom:561.415686px;}
.y16{bottom:568.601307px;}
.y2f{bottom:582.972549px;}
.y15{bottom:590.158170px;}
.y2e{bottom:604.529412px;}
.y14{bottom:611.715033px;}
.y2d{bottom:626.086275px;}
.y5{bottom:631.709804px;}
.y13{bottom:633.271895px;}
.y2c{bottom:647.643137px;}
.y12{bottom:669.200000px;}
.y11{bottom:690.756863px;}
.y4{bottom:696.380392px;}
.y2b{bottom:712.313725px;}
.y10{bottom:733.870588px;}
.yf{bottom:755.427451px;}
.ye{bottom:776.984314px;}
.y2a{bottom:798.541176px;}
.yd{bottom:820.098039px;}
.y47{bottom:841.654902px;}
.yc{bottom:863.211765px;}
.yb{bottom:884.768627px;}
.ya{bottom:906.325490px;}
.y46{bottom:927.882353px;}
.y9{bottom:949.439216px;}
.y45{bottom:992.552941px;}
.y29{bottom:1014.109804px;}
.y8{bottom:1015.359477px;}
.y28{bottom:1035.666667px;}
.y7{bottom:1044.101961px;}
.y44{bottom:1057.223529px;}
.y27{bottom:1078.780392px;}
.y2{bottom:1106.898039px;}
.y43{bottom:1116.895425px;}
.h8{height:0.781046px;}
.h7{height:32.531250px;}
.h3{height:33.351562px;}
.h5{height:34.500000px;}
.h6{height:44.468750px;}
.h4{height:103.500000px;}
.h1{height:931.006536px;}
.h2{height:1146.575163px;}
.h0{height:1237.176471px;}
.w3{width:370.996732px;}
.w1{width:776.359477px;}
.w2{width:899.764706px;}
.w0{width:956.000000px;}
.x1{left:28.117647px;}
.x7{left:61.858824px;}
.xc{left:75.917647px;}
.x4{left:81.228758px;}
.x0{left:89.820261px;}
.xb{left:104.035294px;}
.x8{left:118.094118px;}
.xd{left:121.530719px;}
.xf{left:131.996732px;}
.x9{left:146.211765px;}
.xe{left:149.648366px;}
.xa{left:174.329412px;}
.x5{left:320.228758px;}
.x3{left:428.013072px;}
.x2{left:564.852288px;}
.x6{left:685.758170px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.106209pt;}
._2{width:15.937607pt;}
._1{width:19.338176pt;}
._4{width:50.066209pt;}
._3{width:51.213389pt;}
.fs0{font-size:40.970711pt;}
.fs2{font-size:54.627615pt;}
.fs1{font-size:122.912134pt;}
.y3{bottom:3.200000pt;}
.y42{bottom:37.600000pt;}
.y26{bottom:43.733333pt;}
.y1{bottom:53.333333pt;}
.y41{bottom:56.000000pt;}
.y25{bottom:62.133333pt;}
.y24{bottom:80.533333pt;}
.y6{bottom:89.600000pt;}
.y40{bottom:92.800000pt;}
.y3f{bottom:111.200000pt;}
.y23{bottom:117.333333pt;}
.y3e{bottom:129.600000pt;}
.y22{bottom:135.733333pt;}
.y3d{bottom:148.000000pt;}
.y21{bottom:154.133333pt;}
.y0{bottom:157.333333pt;}
.y3c{bottom:166.400000pt;}
.y3b{bottom:184.800000pt;}
.y20{bottom:190.933333pt;}
.y4c{bottom:203.200000pt;}
.y3a{bottom:221.600000pt;}
.y4b{bottom:240.000000pt;}
.y1f{bottom:246.133333pt;}
.y39{bottom:258.400000pt;}
.y1e{bottom:264.533333pt;}
.y4a{bottom:276.800000pt;}
.y1d{bottom:282.933333pt;}
.y38{bottom:295.200000pt;}
.y1c{bottom:301.333333pt;}
.y37{bottom:313.600000pt;}
.y1b{bottom:319.733333pt;}
.y49{bottom:332.000000pt;}
.y1a{bottom:338.133333pt;}
.y36{bottom:350.400000pt;}
.y48{bottom:368.800000pt;}
.y19{bottom:374.933333pt;}
.y35{bottom:387.200000pt;}
.y34{bottom:405.600000pt;}
.y18{bottom:411.733333pt;}
.y33{bottom:424.000000pt;}
.y32{bottom:442.400000pt;}
.y31{bottom:460.800000pt;}
.y17{bottom:466.933333pt;}
.y30{bottom:479.200000pt;}
.y16{bottom:485.333333pt;}
.y2f{bottom:497.600000pt;}
.y15{bottom:503.733333pt;}
.y2e{bottom:516.000000pt;}
.y14{bottom:522.133333pt;}
.y2d{bottom:534.400000pt;}
.y5{bottom:539.200000pt;}
.y13{bottom:540.533333pt;}
.y2c{bottom:552.800000pt;}
.y12{bottom:571.200000pt;}
.y11{bottom:589.600000pt;}
.y4{bottom:594.400000pt;}
.y2b{bottom:608.000000pt;}
.y10{bottom:626.400000pt;}
.yf{bottom:644.800000pt;}
.ye{bottom:663.200000pt;}
.y2a{bottom:681.600000pt;}
.yd{bottom:700.000000pt;}
.y47{bottom:718.400000pt;}
.yc{bottom:736.800000pt;}
.yb{bottom:755.200000pt;}
.ya{bottom:773.600000pt;}
.y46{bottom:792.000000pt;}
.y9{bottom:810.400000pt;}
.y45{bottom:847.200000pt;}
.y29{bottom:865.600000pt;}
.y8{bottom:866.666667pt;}
.y28{bottom:884.000000pt;}
.y7{bottom:891.200000pt;}
.y44{bottom:902.400000pt;}
.y27{bottom:920.800000pt;}
.y2{bottom:944.800000pt;}
.y43{bottom:953.333333pt;}
.h8{height:0.666667pt;}
.h7{height:27.767259pt;}
.h3{height:28.467442pt;}
.h5{height:29.447699pt;}
.h6{height:37.956590pt;}
.h4{height:88.343096pt;}
.h1{height:794.666667pt;}
.h2{height:978.666667pt;}
.h0{height:1056.000000pt;}
.w3{width:316.666667pt;}
.w1{width:662.666667pt;}
.w2{width:768.000000pt;}
.w0{width:816.000000pt;}
.x1{left:24.000000pt;}
.x7{left:52.800000pt;}
.xc{left:64.800000pt;}
.x4{left:69.333333pt;}
.x0{left:76.666667pt;}
.xb{left:88.800000pt;}
.x8{left:100.800000pt;}
.xd{left:103.733333pt;}
.xf{left:112.666667pt;}
.x9{left:124.800000pt;}
.xe{left:127.733333pt;}
.xa{left:148.800000pt;}
.x5{left:273.333333pt;}
.x3{left:365.333333pt;}
.x2{left:482.133333pt;}
.x6{left:585.333333pt;}
}
